
Audacious - Feature #672

Allow adding ID3v2 tags to untagged files

October 27, 2016 22:41 - temp user

Status: Rejected Start date: October 27, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: libaudtag Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

It occures only if file has ONLY ID3v1 tag and no ID3v2 tag present.

When you update file info, press save, little text bottom of window is displayed- save error. File info is not updated.

It is quite old problem.

Affected versions are under ubuntu:

3.4.3-1

3.8-beta2

History

#1 - October 27, 2016 22:43 - temp user

It occures also when no tag is present at all

#2 - October 27, 2016 23:12 - John Lindgren

- Tracker changed from Bug to Support

- Subject changed from unable to update file info to Allow adding ID3v2 tags to untagged files

- Affects version deleted (3.4.3, 3.8)

Yes, currently we only support editing of an existing ID3v2 tag.

#3 - October 27, 2016 23:12 - John Lindgren

- Tracker changed from Support to Feature

#4 - May 09, 2017 22:27 - Pander Musubi

Note that libid3 does not support ID version 2.4 yet.

#5 - April 14, 2020 14:49 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
